Pod-Spell

Prerequisites

Pod-Spell declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.38125.71
Class::Tiny0Class-Tiny-1.004134.29
File::ShareDir::ProjectDistDir1.000File-ShareDir-ProjectDistDir-1.000008134.29
Lingua::EN::Inflect0Lingua-EN-Inflect-1.899122.86
POSIX0perl0.00
Pod::Escapes0Pod-Escapes-1.07134.29
Pod::Parser00.00
Text::Wrap0Text-Tabs+Wrap-2013.0523120.00
base0base-2.23114.29
constant0constant-1.33128.57
locale0perl0.00
perl5.008perl0.00
strict0perl0.00
warnings0perl0.00

Pod-Spell declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
File::Spec0PathTools-3.62125.71
File::Temp00.00
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::Deep0Test-Deep-1.120131.43
Test::More0Test-Simple-1.001014122.86
utf80perl0.00

Pod-Spell declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
File::ShareDir::Install0.06File-ShareDir-Install-0.10128.571428571429